Internet Explorer: vulnerabilità critica

Melani : vulnerabilità critica nell’Internet Explorer

Microsoft mette in guardia contro una vulnerabilità critica (CVE-2020-0674) nelle versioni 9, 10 e 11 di Internet Explorer, che consente agli aggressori di eseguire codice maligno arbitrario sui sistemi colpiti. MELANI raccomanda di utilizzare d'ora in poi altri browser fino a quando non sarà disponibile una patch da Microsoft.

Per ulteriori informazioni (in tedesco): https://www.inside-it.ch/de/post/exklusiv-bit-und-oiz-blockieren-explorer-wegen-sicherheitsluecke-20200128